uuid:
  -
    value: 45d6f19f-8475-4f61-827b-9f3c6718077e
langcode:
  -
    value: en
type:
  -
    target_id: islandora_object
    target_type: node_type
    target_uuid: 5355ff57-729a-4759-83cc-c421c93519bf
revision_timestamp:
  -
    value: '2022-09-28T23:21:32+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
title:
  -
    value: 'Book Collection'
created:
  -
    value: '2022-05-18T13:28:57+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-09-28T23:21:32+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/islandora/book-collection'
    title: 'Book Collection | CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_display_title:
  -
    value: 'Book Collection'
field_abstract: {  }
field_access_terms: {  }
field_alternative_title: {  }
field_alt_title: {  }
field_classification: {  }
field_coordinates: {  }
field_coordinates_text: {  }
field_copyright_date: {  }
field_date_captured: {  }
field_date_modified: {  }
field_date_valid: {  }
field_description:
  -
    value: 'This collection demonstrates the look, feel, and behaviour of  a book collection in Islandora.'
field_description_long: {  }
field_dewey_classification: {  }
field_display_hints: {  }
field_edition: {  }
field_edtf_date: {  }
field_edtf_date_created: {  }
field_edtf_date_issued: {  }
field_extent:
  -
    value: '1 item'
field_frequency: {  }
field_full_title: {  }
field_genre: {  }
field_geographic_subject: {  }
field_identifier: {  }
field_isbn: {  }
field_language: {  }
field_lcc_classification: {  }
field_linked_agent: {  }
field_local_identifier: {  }
field_main_banner: {  }
field_member_of:
  -
    target_type: node
    target_uuid: ebcb2bd5-c792-47cd-9d85-3a94a6eb7764
field_model:
  -
    target_type: taxonomy_term
    target_uuid: a32ebe68-519c-474c-b21d-c2c8694d4107
field_mode_of_issuance: {  }
field_note: {  }
field_oclc_number: {  }
field_physical_form: {  }
field_pid: {  }
field_place_published: {  }
field_place_published_country: {  }
field_resource_type:
  -
    target_type: taxonomy_term
    target_uuid: 2e52ade4-c9ce-474b-a9c1-6ed3ce8f36a5
field_rights:
  -
    value: 'This collection and its contents are provided as a demonstration of the capabilities of Islandora. All rights and pre-existing licensing hold for the contents of this collection.'
field_subject: {  }
field_subjects_name: {  }
field_subject_general: {  }
field_table_of_contents: {  }
field_temporal_subject: {  }
field_weight: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    node:
      - node.islandora_object.ebcb2bd5-c792-47cd-9d85-3a94a6eb7764
    taxonomy_term:
      - taxonomy_term.islandora_models.a32ebe68-519c-474c-b21d-c2c8694d4107
      - taxonomy_term.resource_types.2e52ade4-c9ce-474b-a9c1-6ed3ce8f36a5
path:
  -
    alias: /islandora/book-collection
